cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,607
79
458
cPanel Access Level
Root Administrator
That is correct. We don't support, or allow, downgrading across versions of cPanel & WHM. Since 11.57 is a newer version than 11.56, you are unable to downgrade. That also means you cannot switch to a tier that currently is an older version.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,228
463
New Ok, so basically you're saying the only workaround and a brand new reinstall of the o/s and cPanel?
Hello,

Yes, that is correct. Note that cPanel 58 is tentatively scheduled for publication to the "Current" build tier next week if that factors into your decision.

Thank you.
 

Bashed

Well-Known Member
Dec 18, 2013
145
4
68
cPanel Access Level
Root Administrator
Hey it's been 3 weeks now and still stuck on EDGE, can't downgrade to other tiers at they still show they're in the 56 versions.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,228
463
New Hey it's been 3 weeks now and still stuck on EDGE, can't downgrade to other tiers at they still show they're in the 56 versions.
It's tentatively scheduled for publication to the "Current" build tier this week, but keep in mind this is subject to change.

Thank you.